
Redmine - Feature #6976

Autocalculate the issue done ratio only for certain issue statuses

2010-11-25 11:32 - Pedro Calvo

Status: Closed Start date: 2010-11-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Though we need to use the % done field in Redmine, there is no reason not to have it work automatically for certain statuses.  For

example a "New" issue could be set automatically to 0% and a "Resolved" issue could be set to 100% done. The user could always

change pertentages if needed...

Moreover, that would be an excellent way of avoiding 0%-closed issues.

Related issues:

Is duplicate of Redmine - Feature #6975: Autocalculate the issue done ratio o... New 2010-11-25

History

#1 - 2010-11-25 11:35 - Pedro Calvo

Sorry: duplicated from #6975

#2 - 2010-11-25 11:59 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for the feedback.

#3 - 2012-10-10 11:22 - LEXO IT Services Switzerland

+1
